Subject: (urth) Sev as the avatar of Abaia

From: thalassocrat at nym.hush.com <thalassocrat at nym.hush.com>
Date: Wed, 05 Apr 2006 04:05:20 +0000

Well, not really. But I continue to obsess about the apparent 
reconciliation with the pelagic foe at the end of UOTNS.

Don't have the book handy but most of this occurs in the last few 
pages. 

With the arrival of the New Sun, Sev loses his connection to it, 
feeling like a man who has lost a leg. No more stellar power for 
him. But nevertheless, he is able to swim for most of a day and a 
night, survive underwater, explore the ancient sunken city etc etc. 

In fact, pretty much all the stuff Juturna had promised him at the 
sand-bar, back when he was travelling to Thrax with Dorcas after 
leaving the House Absolute. 

I'm pretty sure that this is a gift from Abaia etc. Not long after, 

he encounters Juturna, who gives him the power to travel through 
time and space again. Another pelagic gift.

When he returns from being Apu Panchu, he finds he has become the 
"Oannes" of his people. Not a solar deity, as you might expect, but 

a sea god. He indicates earlier in the book that he is still able 
now, at the time of writing, to travel through time (musing on 
returning to Os, for example), so I assume that pelagic powers' 
gifts are permanent. One of he first things he does on meeting his 
"priest" is to make an offering to her.

If he is a minor-deity at the end of the book, it seems to by grace 

of Abaia et al, at least to some degree.

Coupled with this, you have the switch in perspective over Abaia's 
motivation. Rather than being an agent of unalloyed evil, it 
becomes apparent that intentions for the existing inhabitants of 
Urth were to a large extent *benign*, at least by comaprison to the 

intentions of the Hierogrammates. They were bent on almost total 
genocide; he wished for preservation. 

The telling scenes are Juturna's appearance before Severia just 
before the flood, but perhaps more significantly, Sev's realization 

when he meets her eating fish after the Flood: "It was because I 
could not bear to watch Thecla in her death agony, wasn't it?" - or 

words to that effect. That is: You saved me from drowning, because 
you believed I'd wimp out on destroying Urth at the end. 

All along, we had been half-led to believe that Abaia welcomed the 
idea of a torturer as autarch and epitome. In fact, the reverse is 
true: the Hierogrammates are the ones who needed somebody ruthless 
enough to countenance the death of millions (to clear a path for 
the coming of the Hieros). Abaia wanted somebody with a softer 
heart.

---

From: Jeff Wilson <jwilson at io.com>
Date: Wed, 05 Apr 2006 04:55:40 +0000

> night, survive underwater, explore the ancient sunken city etc etc. 

An aquastor wouldn't need to rest or breathe either, of course.

-- 
Jeff Wilson - jwilson at io.com
< http://www.io.com/~jwilson >

---

From: thalassocrat at nym.hush.com <thalassocrat at nym.hush.com>
Date: Wed, 05 Apr 2006 09:47:53 +0000

On Wed, 05 Apr 2006 14:55:40 +1000 Jeff Wilson <jwilson at io.com> 

>An aquastor wouldn't need to rest or breathe either, of course.

I don't think that's it. Recall the scene with the Hierodules in 
the Stone Town. Sev says: "When I spoke with Master Malrubius 
beside the sea, he dissolved into a glittering dust." Barbatus 
responds: "That eidolon ... had been existence only briefly. I 
don't know what energies Tzadkiel called upon to support you [as 
eidolon] on the ship ... But even if it was a source you left 
behind when you came here, you had lived a long time before that 
[ie, in non-Hierodule terms, Sev lived a long time after that] ... 
During all that time you breathed, ate and drank matter that was 
not unstable, converting it to your body's use. Thus it became a 
substantial body."

I think the point is that an ediolon becomes a real human, given 
enough time. But anyway, it seems that an eidolon eats, sleeps etc, 
since Sev-eidolon did these things on the ship, and I imagine it 
must normally also breathe.

Beyond that, I have a big hypothesis. I think Roy, in particular, 
has pointed out the fundamental distastefulness of New Sun's 
cosmology. Hieros and humans breed each other, with the 
Hierogrammates as some kind of mid-wife species, in cycles of 
rather repulsive pain and suffering. Why is it a good thing for the 
Hieros to come into being? Why should the Increate regard it as 
worthwhile? Perhaps he/she doesn't.

The Increate is very much the Outsider in New Sun. He is, I 
believe, beyond the ken of even the Hierogrammates. (I think, for 
example, of Gabriel's comments in Melito's story of the hubristic 
cock ...) Nobody seems to stand in his direct presence. When Sev 
prays at the altar of the Pelerines before its destruction by 
Ascian artillery, he does have a divine encounter - but with 
himself. Apart from being creepy, I believe it's the closest we get 
to a numinous meeting in all of the four volumes. 

But in Short Sun and Long Sun, the Outsider comes inside. Silk and 
SilkHorn encounter him, unambiguously. 

Is it possible that we have here the real reason for SilkHorn and 
Sev meeting in Long Sun? Perhaps the meeting spawns a new, 
fundamentally changed iteration of the Sev time-line. Most people 
change after meeting SilkHorn; is it unlikely that Sev does also?

There are a few little disconnects between New Sun and the 
SilkHorn/Sev meeting in Long Sun. Some of these might be put down 
to Wolfe nodding, or not caring to balance things like a 
bookkeeper. Eg: Triskele is with Sev for much longer in Long Sun.

But there is one glaring difference which I find very difficult to 
ignore: Merryn. When Sev meets her & the Cumaean in Stone Town, 
they don't recognize each other. But in Long Sun, Sev fetches 
Merryn to meet with Jahlee; after that, at any rate, they *must* 
know each other. Something has definitely changed. 

And perhaps the Triskele factor shouldn't be discounted: Sev meets 
SilkHorn, Sev becomes a better person and a better Triskele-carer, 
Triskele stays longer with him ... And longer term, perhaps Sev 
becomes less of the torturer the Hierogrammates require. 

I don't know what his future history would be, on this hypothesis, 
or the future history of Urth. Whatever, the Increate has 
manifested himself directly to SilkHorn, and with that I think it 
very likely that Sev will no longer be required in the ersatz-deity 
role.

BTW, I find it easy to discount Sev's statement in Long Sun that he 
won't write about SilkHorn, because nobody would believe him. Such 
a jarringly inept piece of story-stitching, taken at face value; 
much easier to believe it's a sly, backhand Wolfean clue.

---

From: Adam Thornton <adam at io.com>
Date: Wed, 05 Apr 2006 15:42:08 +0000

On Apr 5, 2006, at 4:47 AM, <thalassocrat at nym.hush.com>  
> must normally also breathe.

This is like a particularly creepy variant of the Velveteen Rabbit.

Or maybe Pinocchio.

Adam

---

From: Dan'l Danehy-Oakes <danldo at gmail.com>
Date: Wed, 05 Apr 2006 15:52:17 +0000

On 4/5/06, thalassocrat at nym.hush.com <thalassocrat at nym.hush.com> wrote:

... well, some interesting theory-spinning. I find some of it compelling,
some not.

But it prompts me to observe that there's been a load of auld shite
talked on this list lately about the idea that maybe Abaia & co. are
the good guys because they want to prevent the massive destruction
that Severian will cause.

Um, no.

If you haven't, lately, go have a butcher's at the Book of Revelations.
It's in the nearest Christian Bible. Go ahead, I'll wait here.

(Dum, dum, dee... biddle, biddle, bum... Heard any good jokes
lately? Ah, okay, they're back.)

You see my point? When the Messiah returns, it is not going to
be a happyland. Mass destruction. Megadeaths. Sea turned to
blood, fire, famine, flood, fear, foes, flatulence, the whole nine
meters. That's the way the renewal thing _works_ in Christianity.
There's a huge sacrificial price to be paid. Always. Tanstaafl.

Meanwhile, some nits and bits.

> enough time.

Cue Pinocchio, Astro Boy, and Data... No, seriously, all we get
from this is that they develop real physical bodies, not necessarily
that those bodies are "real humans."

> The Increate is very much the Outsider in New Sun.

Oh yeah.

> change after meeting SilkHorn; is it unlikely that Sev does also?

I think you've hit on something big here. We are explicitly shown
that by his manifestations, the Narrator can not only change a
person, but even change that person's _past_. It is entirely
possible that a "better" Severian than the one we know from
tBotNS will come from this encounter.

Contrariwise, it is also possible that this meeting was why
Severian became the person we know from tBotNS, why he
was able to be the Epitome that could bring the New Sun. I
see no explicit reason in the text to prefer either interpretation.

> Triskele is with Sev for much longer in Long Sun.

Is he? There's a mention in tBotNS that some time has passed
between when Sev adopts Triskele and when Triskele wanders
off, but we're not given a too-explicit idea of just how long.

(One of the ways in which Wolfe is the Anti-Tolkien: Tolkien
obsessed about maps and dates and such, rewriting whole
sections of tLotR to make the moon phases match up. Wolfe
seems to deliberately keep both chronology and geography
fairly vague.)

> know each other. Something has definitely changed.

Not clear. Granted Severian's trick memory, some years pass
between this and the Stone Town. How much has Merryn changed
in that time? And we've seen that, while Sev doesn't "forget" (except
when he does), things can slip his mind. For him not to recognize
someone he hasn't seen in several years (during which time both
have grown from preadolescence to adulthood) doesn't seem too
improbable.

> much easier to believe it's a sly, backhand Wolfean clue.

There's clearly _something_ going on there, since Sev at this time
would have no reason to believe that he would ever have cause to
write an autobiography. He expects to be an ordinary, pretty much
anonymous, member of his Order.

--Dan'l

--
I do not fear Satan half so much as I fear those who fear him.
                        -- St Teresa of Avila
http://www.livejournal.com/users/sturgeonslawyer

---

From: mournings glory <mourningsglory at hotmail.com>
Date: Wed, 05 Apr 2006 17:15:10 +0000

> > know each other. Something has definitely changed.

I'm not sure that the first half of this is altogether true, since Sev 
clearly does remember meeting Merryn when he was much younger and details 
the reminiscence in Chapter XXX of _Claw_. It's Merryn, on the other hand, 
who must ask the Cumaean, "Who is...this man in fuligin then, Mother?"

now blattid:

>in that time? For him not to recognize

The thing is Merryn has *not* changed at all from the time Sev first meet 
her as a boy in the tower of the witches to his encounter with her in the 
stone town. In his called-up memory of Merryn, "The witch to whom [the face] 
belonged seemed old to me and must actually have been about twenty or a 
little less." Back in real-time, however: "I mention all this now because it 
seemed to me...that the women who crouched over it were the same. It was 
impossible; the old woman to whom I had handed the my letter was almost 
certainly dead, and the young one (if she were still living) would be 
changed beyond recognition. Yet the faces that turned toward me were the 
faces I recalled."

In _Return to the Whorl_ Merryn is described in very similar terms as the 
one in _Claw_. If there's a physiological difference it is slight. I believe 
it's also important to note that Sev never tells us or Horn that the witch's 
name is Merryn. We learn this only from Horn, who sources the information as 
originating with Jahlee.

back to thalassocrat:

>But in Long Sun, Sev fetches

Again, Sev *does* recognize Merryn from the first time he encountered here, 
just as obviously he cannot retroactively remember her from a book that has 
yet to be written. Merryn may not be as gifted in the memory department -- 
hence, given the passage of years, her failure to recognize Severian as the 
boy apprentice who once delivered a message to the witches' tower.

So really nothing has changed -- including Merryn's appearance over the 
course of both the New and Short Sun series. This, to me, is the mysterious 
part of the bargain.

m.

---

From: thalassocrat at nym.hush.com <thalassocrat at nym.hush.com>
Date: Thu, 06 Apr 2006 02:03:42 +0000

On Thu, 06 Apr 2006 01:52:17 +1000 Dan'l Danehy-Oakes 
>see no explicit reason in the text to prefer either 

That is the other main possibility, of course. But I think that if 
there's some reasonably concrete evidence that Sev's story has 
changed at all because of the meetings with SilkHorn (ie Merryn, 
Triskele), then it launches you down a slippery slope of thinking 
about whether the story has now changed in a *big* way. 

>have grown from preadolescence to adulthood) doesn't seem too

I don't buy that. As Roy points out, the time between the two 
meetings would have to be quite short, and in Long Sun they meet 
under very unusual circumstances, which would surely tend to 
reinforce the memory, if that were needed. 

>> BTW, I find it easy to discount Sev's statement in Long Sun that 

>he

Actually, i think that part's covered - remember that SilkHorn has 
spent a long time talking to him about writing, and Sev says that 
he will write down his story when he has something to say (or 
something like that).

---

From: Roy C. Lackey <rclackey at stic.net>
Date: Thu, 06 Apr 2006 07:06:23 +0000

Andrew stated his case in his original post, so I won't bother to quote it
all; just lend him some support. Btw, it is nowhere indicated in the books
that the ability to breath underwater is acquired upon the occasion of
becoming an eidolon. As for such an eidolon becoming a "real human",
Barbatus said:

      "You speak of what is real, Severian; thus do you hold to
what is real still. A moment since we spoke of him who
makes. Among your folk the simple call him God, and you,
the lettered, name him Increate. What were you ever but
his eidolon?" (V, 355)

The parallels of the destruction visited upon Urth by the coming of the New
Sun with the Book of Revelations doesn't really address the issue Andrew
raised. He didn't claim that Abaia & co. are the good guys, just that they
had a different agenda that didn't involve destroying Urth's population.

When Juturna, at great peril to herself, came to the throne room, Nessus had
been drowned two days earlier, millions of its people were already dead and
the New Sun was no more than a few hours, if not minutes, from its
rendezvous with the Old Sun. The damage had already been done to Urth, and
there was no way for anyone to stop it, even if they tried. But she came
anyway, to make one last pitch on behalf of Abaia. Why?

As she told Valeria, Abaia could have crushed the Commonwealth in short
order, long ago. But that wasn't what he wanted. He wanted people to serve
him and to do his bidding, whether willingly or not.

Anyway, we don't know what happened between chapters, between the scene
where Sev was stabbed with a poison knife and when he next wrote of coming
to himself floating _facedown_ in deep water. (309) Even if we attribute, as
Sev did, his healing from the wound and/or revival from drowning to the
power of the New Sun, that power was now gone from him. (310) It doesn't
account for his new ability to breathe water, which he most certainly did.
If the powers he once took from the white fountain were gone, where did this
new ability come from if not Juturna? She said she had come to save him --
to save all who still lived. Sev wrote:

      Perhaps because she was a woman, her voice was not so
deep as I anticipated, though it was deeper even than
Baldander's [sic]. Yet there was a lilt to it, as though she who
struggled to pass the doorway even as she spoke and was so
clearly dying had yet some vast joy that owed nothing to
her own life or the sun's. She said, "Because I would save
you..." (305)

And next page:
*********************************************
      I was reminded then of what Famulimus had asked me
when I met her first: "Is all the world a war of good and
bad? Have you not thought it might be something more?"
And I felt myself upon the marches of a nobler world,
where I should know what it might be. Master Malrubius
had led me from the jungles of the north to Ocean speaking
of hammer and anvil, and it seemed to me also that I
sensed an anvil here. He had been an aquastor, like those
who had fought for me in Yesod, created from my mind;
thus he had believed, as I had, that the undine had saved
me because I would be a torturer and an Autarch. It might
be that neither he nor the undine were wholly wrong.
********************************************

As Andrew indicated, Sev later had second thoughts about a being created
from his own mind agreeing with himself about the reason why the undine had
saved him from drowning as a boy.

      "It was because I couldn't watch Thecla in torment,
wasn't it? Now I've seen Urth die like that, and I was
Urth's killer."
      "Who were you," she asked me, "when you stood before
the Hierogrammate's Seat of Justice?"
      "A man who had not yet destroyed everything he ever loved."
      "You were Urth, and thus Urth lives."
      I shouted, "This is Ushas!"
      "If you say it. But Urth lives in Ushas and in you." (341-42)

Then Juturna pointed out "directions I had not seen until she indicated
them", the Corridors of Time and, apparently, of Space.

Back in the throne room, Sev had asked her if she remembered saving him when
he was a boy: "No. It hasn't yet occurred. It will, because you spoke."
(306) Very curious. Sev's pronouncement thus became a prophesy. The New Sun
and the flood were established facts as she spoke before the throne, she
knew for a fact that Sev would succeed in bringing the New Sun, yet she came
there to save him anyway that day if she could *and* she would see to it
that she saved him from drowning in *her* future, which was *his* past. It
seems to me that she succeeded on both counts.

Something funny about beings whose time sense is all screwed up, and it
makes Sev look like a figure on the stage of a toy theater.

-Roy